## vodasms 1.0.0-1

=== debian/changelog ===
vodasms (1.0.0-1) stable; urgency=low

  * Initial release.


 -- Aranel Surion <aranel@aranelsurion.org>  Sat, 22 Jan 2011 22:30:35 +0200
 
