## vodasms 1.0.0-2

=== debian/changelog ===
vodasms (1.0.0-2) stable; urgency=low

  * Fixed the menu bug, hopefully.


 -- Aranel Surion <aranel@aranelsurion.org>  Sun, 23 Jan 2011 01:06:12 +0200
