## vodasms 1.0.0-3

=== debian/changelog ===
vodasms (1.0.0-3) stable; urgency=low

  * Debug key set to FALSE, older versions must be updated to this one.
  * Typo fixed @ hakkindaui.py
  * Added proper COPYING file.
  
 -- Aranel Surion <aranel@aranelsurion.org>  Sun, 25 Jan 2011 12:32:16 +0200
  
