=== debian/control ===
Source: vodasms
Section: user/network
Priority: optional
Maintainer: Aranel Surion <aranel@aranelsurion.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vodasms
Maemo-Display-Name: VodaSMS
Architecture: armel
Depends: ${shlibs:Depends},python-mechanize
Description: Vodafone Turkey Simple WebSMS Application.
XSBC-Bugtracker: mailto:aranel@aranelsurion.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sBERAUD8PfNrIAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAANS0lEQVRYw71Z
 XYxd11X+1trnnHvnzozHzvzY8Rg3BCdufprUMQ6qmlZxRdP8NwkRBR4qQCAK
 KkWBVEKKKiGKKiFRhYrSqC+oD0UglULV0FYkQU1RFOLEiZ2YsT22xz9xxp6M
 5+/OzJ17ztl7rcXDvvfM9SRxQh/YD2f2vWfP3t9ea+1vf2tdMjP8fzQDqPu8
 UuMPOt/Pjds6aOwDoAGQfBAcRARAVYko9vM8X11dzfPcABMyUoIxQOySxNUb
 jaH+ATg2AwxmBDImMRCM4wzv1egKWzczovUBZhZCuHDhwsLCQl9f35YtW+r1
 OqkSW67eBaihBNRba2212WoOpvVt41cPDg5awmyJgwLkiTLECen/AChC6e1M
 TU2FEIaGhur1epqmZqZqBHgzmEuCFBQsBDDV2KlocWF2+ez5tbfeKrQY+sgN
 Y7ft3TK0yVRBxsQRTTX5+7uMiFSVmUMIc3Nzc3Nz4+PjAwMDIlJtgNkAzqw0
 Kojr1CwXT03mB1/PD7ygL79ks+f7SoSdu8p776rddsvU+bObLmS/sP3q+lC/
 qgFWef+DuszMlpeXp6amdu3alWVZ3E1lNpgZyEwNxPPNQ99+av4H/3q7yIiG
 /MJ00cqXssHan/xe9oXfX6VEgiFwIWXhi0Z9YPfua82MmTd4490BmVkcPTU1
 xczbt283EMGIjAADgQDlQJIyr5w8c/hbTw0dOjI+XN9mzp8725o82SqKlUb/
 2N99S++7dyWULvgQBGpeg6iFolTY9ddf12j0xVNSHZp3P/bx3dGjR7ds2bJj
 xw4ATJYZGzOQEDkh0oRcSae/888HH3nkk1m69859Y40hOXNmbmKiVeRFmg1/
 8+vhgf3LyVrNjOHYkbEBxgbnHBEdOnR4aWn5XdmEew0TXx8+fHh8fLy/vz+a
 ioEyRe4cGzlwDUmYvfTco7/W//JP7/qzx2x4k5yfsROn2scnRbQEh1/9dP2z
 j5I2horEgc1ptVWizplvNBqTk5OLi81e28TV1y2kqgAmJiauu+66er2+PtQx
 sxsUZoakWDl9/MXf/Pyd9+wff/iRcmkBJy/w5FQxOVGGAFAJG//aX5SOiCFc
 y1NwN36JCNSBFWc9OnG02bVT5T6uoDnnzp07NzIykiQJ9TQGJUpgaqdYOTzx
 /EOP7v/SF/p232LHT7vDb/DRA3LiWNlaazvzsPRje92uGxXCTHA+gTLS9amI
 mZnBDIahlmXHjx33pQfAzOsWinE+OzsbmSa6uXu2WZhBZozk7cXX//Txe578
 ex4e1iOH7IUX+bXX6OSJYnk+I4ImfUD6sU+Q+cwSkBA0QcpETMbkmBIjUyio
 w/6RaY+88QYRiQgRAcrRVmVZXrp0aefOndVdQUTMDFiiBhIt/HOf/9yeX38g
 qzF+9l/JT56xl14spk7JUisTTsyuMhoAXErN5qoXkMtAdbVQsgZ2QmZQgAxE
 AHV8R0TUarVPnzrtnDMzgCkCmp6ertVq/f39RBTfxQ6BYCGwO/m3TzXePHLN
 7/yR/dN3y2f+M504pmVhUBh54hJiRiuJrbih2bHBpWtv2HTfZ2/73MM2WPct
 8SqibQqhrSAPrz6ISAghBO+9iDDz7b+yL6tlHZeJyMzMTH9/fy8ldDgQUGJe
 WJ57+l+u+d0v6w+eDt9/2l4/gqLtyQrjHBBTb1gi84K+YnXs/PTOnz1rf/7H
 P/rEHYe+/Q/L5SIlJSm1k8SYvIuXLaqQMLO8yC/OzHSCx8xOnDgxOjqaZVm0
 ShzEMf5AxPTfj3/xuk3bRrZ/qPzm1/nIG6laIArGAvWAh+XgtlMWagMBaBMH
 EwFW0nT55n17v/G1gV27eFkWE9/fLtYMIhqCD93mgw8id931acA42i3Lsui7
 io063MBYnr4o3/v3kX23hx9/D0ePOyUFwUBQgwnMgxTqFEJgmMIIYkAJFh/c
 oYOHf+u3zx88hMzVPdoJVcS3zsYg8WH6/DQRcbvd3rx5cwihosfqclVVEn37
 6R9d+9AD9Nqr9sLL7At0YhNCHdMTzAHOQGZMSGMfIKjCBL49fe7ol59orTQ1
 LVhdRTQVG8eL/K3pt8yMy7Ks4qZ3XMQE1dVXXtp+003huef40pwjAgGkFEEZ
 GGDAAQlQI9QNdaAPqIEyICFkAIDG5MSLX/lLl9VFOV7NvS0uurK84r3nZrOZ
 pqmq9o6I5oknTOfn9PhpP3kMZAZGF4cDOSAh1EA1oA6qG/qAPlAD6CeLfWLL
 zAVI46fPz7zyP07VsA6i9+LywXvvOc/zSlRUUFSViAGStVbWbNqhQ7h0kaFk
 GqVex02AM0phGSgDakAG1ME1UN1QB/WZbVJkUIWTtUuzzz+b1VMVqQyjqtL9
 GHzI8zwpy7LSyxVwZhYJnDhqrQ3Mz8mlxSREJrCeHMJiAFkXH0cOhjhCYpTB
 auASmsFKWClmB1/NkuxyZ/S6Rdp5O4loIhlGQCLSjWuzsqS5uXJ+vi+atquE
 Y0bDnVxiHSKBEgIYphYMCTQFiCiBqiG/OBvaa4Z1P1R2UtUg4kufRMNUMcTM
 MZwju7PjsNoy74XIyBgcvdZFFbUbzCrJbmxwitSQgRJYCrgqDVrJQ96K++6N
 kN7I5dgREe1pUcOrCDf6i4FNJSgHEUixzh6EKI2791MPTO55KsgMaiYgp+rF
 q9nlC2kXjHEk5Z6vOshioImIJintvGaFbc2caYd43inCad2VpN1AM5AAnsxA
 AvJA2lenzGl3icsWUgWhVqtxrVbrBXvZUNWCkO65lTlbpZADalB0Dn6UEWJQ
 QA1CUIKHBYMYDFCYAB5UwEqiPiC5eltaa6iqifQaIj5h1tfXx41GoygK6bYK
 U2zBjPZ/KnGuMCwSrYIKQgHKoQXMw4Ti2jCDGAASIBA8URu2RliDlbA2NE2S
 gT23lm1vokHVeiIk2omZsyzjzZs3V1B6eajzpejonZ86/Yu/lMBmYGuwZUOL
 kINKIAACCKAgBQAKMAW8YQ22Clo1rAJNEAxX1WqNOz+5spaLiqkGkRBCXCV6
 rVavr7ssflUh64lxX3LY8eTfSFZLLTtHtgg0DatADg6AGAQwAkAeVoIK0Aph
 wWgRWCZaAUqyIc7mb/v46E03lujZbXfn8c4fHh5OkoTr9br3PoLtfd1xWRBp
 5/Vbbgt/8IcDKXKlGWCOsMK0BmuDApEACgixJ86BRdgCaB42ByzBWgaA3NbR
 PV/9aivPRUJE0p0/qGoIoSzL3buv76TSw8PDc3Nz9XofwERW6aYoMZXgpL31
 S1+cnJrc8eNnLpAuAmIWQErIYCkIhkDSNuREbUMLXMBWoCuGDNg2uGX8ia9I
 o7/VehshrXBE9onIRsZGR0ZHAHQk7IEDBwYHo7wH0KHHmLiwcULBO9dH6cnH
 Hh/94fcXvC6DjUNiHcqOjguAgNpAm6wFahFvMh0fvqr/sSfGH35wbvashqyU
 NQuIHgg9KvYz93xm27atHcVoZs1m88yZs2maOecAMBGYY4dIPdfqosriVJZ/
 +G9zf/XX48vN86prgAdyIMAFoISWsAAoMABcm6Sz1+7+6Dee9CMDq63C+0S0
 FYJZN5wjGu/98PDw3ffenabJuoVUdWLiWLdoQ+yYO1kdA3AohBqgkk0dD+j0
 +Zl//E7t2Wf8+Qsts9xCC1gDBEiBfkqzmktv/PDAQ79x9UMPL+arzbWFxCcF
 SvhAeVJQWelXESmK8v777x3bNhbLD+vFhqIoDxx4edPAYCcBIhAxYI6gljqW
 eBmYSUiYAmcW8sMHZ37yH2snT9LiUmrIkxqNbm3suWnngw/Wr9l1cX6mCLmW
 CgH7ssWUFJpbSzwqf5VluW/f3lv3fNRUiRnQdclBRIuLS8ePHa/X6vESYGIi
 MlbSBE7JYCAGBEpKRiRkjhmiWpRmAk6QcGD4ViHeG0RCMIFXUQ0iFkRESgka
 40ZEtl49dvfdd/fUQGzdQtF3586+efHCxZh7AOTAcKgSzarTK3Z71WbFrRXd
 XU5vIYROAHnvBzYNPPLIwzFz31gf6s0BZmZmTkyeSpOkOmvvLHX1/lfFqxWs
 Xu3QiymedhEN4rds2Xzf/fdVdYSNJb1enb9161ZRPXXiVMIJMb1X7a2SV++8
 JitM8dnF0ekXZbHzQzv3778zTdP3KemtJxtAURSvvPwqehKjd621bchmKlP1
 6ooKUHTdzbfcuG/fvsi9BiViwhVLelWUiMib596cOnW6m8ViA/oNLWpfvfwa
 j4BEpCiKrVu33nHHx0fGRtYXgsFwpRrjBlMx8+pK6+jE0aVmU0LohdWbVVW2
 6QXUe1UPDg7e/JGbb7jhw6ZGjt61IPz+Vdjej977M2fOnDx5UoNtAL1BHcdX
 3nszK8tyfMf2vb+8d3h4uFtwwc9fyd8QwtE88/Pzc3PzCwsLK8vLrVYrMq6E
 EPExc61eG+gf2Lx58+jY2Pbt2/v66h8Ex3sEdZTuRiDr3pvdX02IRJXfceKi
 dIkc5pyLJZQNNu6UF6j714D3BrfRQgqQGRF5Q2JGpAZSUhYOTExgu9Jeu7PF
 CibDTGFkQsRKZMYMT5Rc4Weh/wUfEKO+j/d4GgAAAABJRU5ErkJggg==
