=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,7 @@
 
 	mkdir -p "$(CURDIR)/debian/vodasms/opt/vodasms/"
 	cp -a "src/opt/vodasms/vodasms.sh" "$(CURDIR)/debian/vodasms/opt/vodasms/vodasms.sh"
+	chmod +x "$(CURDIR)/debian/vodasms/opt/vodasms/vodasms.sh"
 	cp -a "src/opt/vodasms/ayarlarui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/ayarlarui.py"
 	cp -a "src/opt/vodasms/hakkindaui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/hakkindaui.py"
 	cp -a "src/opt/vodasms/vodasmsui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/vodasmsui.py"
