## vodasms 1.0.0-4

=== debian/changelog ===
vodasms (1.0.0-4) stable; urgency=low

  * Added proper COPYING file, again.
  * Corrected dependencies.
  * Corrected latest debian/changelog entry.
  
 -- Aranel Surion <aranel@aranelsurion.org>  Wed, 26 Jan 2011 16:19:48 +0200
