=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: vodasms
 Maemo-Display-Name: VodaSMS
 Architecture: armel
-Depends: ${shlibs:Depends},python-mechanize
+Depends: ${shlibs:Depends},python-mechanize,python2.5-qt4-core,python2.5-qt4-gui,libqt4-core,libqt4-gui
 Description: Vodafone Turkey Simple WebSMS Application.
 XSBC-Bugtracker: mailto:aranel@aranelsurion.org
 XB-Maemo-Icon-26:
