=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	chmod +x "$(CURDIR)/debian/vodasms/opt/vodasms/vodasms.sh"
 	cp -a "src/opt/vodasms/ayarlarui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/ayarlarui.py"
 	cp -a "src/opt/vodasms/hakkindaui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/hakkindaui.py"
+	cp -a "src/opt/vodasms/COPYING" "$(CURDIR)/debian/vodasms/opt/vodasms/COPYING"
 	cp -a "src/opt/vodasms/vodasmsui.py" "$(CURDIR)/debian/vodasms/opt/vodasms/vodasmsui.py"
 	cp -a "src/opt/vodasms/vodasms.py" "$(CURDIR)/debian/vodasms/opt/vodasms/vodasms.py"
 	mkdir -p "$(CURDIR)/debian/vodasms/usr/share/applications/hildon/"
